aspose file tools*
The moose likes Web Component Certification (SCWCD/OCPJWCD) and the fly likes What version of JDK and TomCat? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Certification » Web Component Certification (SCWCD/OCPJWCD)
Bookmark "What version of JDK and TomCat?" Watch "What version of JDK and TomCat?" New topic
Author

What version of JDK and TomCat?

Chandramohan
Greenhorn

Joined: Jan 06, 2007
Posts: 6
I am planning to take SCWCD Certification . May i know what version of JDK and TomCat i should download and install inorder to run my Servlet,JSP Programs..? As far as Tomcat is concerned, i guess, i should download Tomcat 5.0.. Correct me if i am wrong..

Thanks in advance.
qd wangqun
Greenhorn

Joined: Jan 11, 2008
Posts: 28
jdk 1.4 or great
tomcat 5.0.*


SCJP 1.4<br />SCWCD 1.4 in progress...
Christophe Verré
Sheriff

Joined: Nov 24, 2005
Posts: 14687
    
  16

Tomcat 5.5


[My Blog]
All roads lead to JavaRanch
 
With a little knowledge, a cast iron skillet is non-stick and lasts a lifetime.
 
subject: What version of JDK and TomCat?